Subject: Help

From: Arthur Boers <[email-masked]>
Date: Fri, 28 Nov 1997 08:28:13 -0500 (EST)

I write on a MacPlus and use Z-term.  Whenever I send or respond ot
messages, a portion of a letter are put in automatically.  I do not know
how to get rid of this.  Can anyone help me?
	Arthur Boers

ieux.  There is a great purity of heart that Margaret shares with these
two remarkable young women.  "Blessed are the pure of heart, they will see
God."  She saw God during her illness.  She is seeing God now!

Your responses to her letters are very real. Truly a brother's response.
You are honest, not afraid to share your feelings, and very caring.  I
love the way you speak about Lorna and your children There is a great
simplicity and lucidity to the whole text.  Indeed, as you say, 'ordinary
heroism,' I would say 'ordinary sanctity.'

Can it be published?  I certainly hope so, but it is not going to be easy
to find a publisher that can give it the push it needs.  It remains a risk
for a publisher since it isn't the most 'popular' subject.  It is a book
that needs to be discovered.  It's great simplicity is it's great virtue,
but also makes it hard to sell!  But I believe in it and want to work for
you to get it published. I .

Peace,

Henri Nouwen